.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.25rem;
  background-color: #3BB3C3;
  color: #FFFFFF;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.25rem;
  text-align: center;
}

ul.cc-nav-level-0 {
  display: flex;
  padding: 0;
  gap: 2.5rem;
  font-weight: 900;
  list-style-type: none;
  text-decoration: none;
}

#sidebar {
height: 0;
}

a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: none !important;
  cursor: pointer;
}

a:hover {
  text-decoration: underline !important;
}

.cc-nav-current {
  font-weight: 700;
}

.cc-content-parent {
  width: 100%;
}

.row {
  display: flex !important;
  flex-direction: row;
}

.col {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.heading {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 2.5rem;
  font-weight: 900;
}

.hero-text {
  font-family: 'Kalam';
  font-size: 2rem;
  font-weight: 700;
  padding-left: 36px;
}

.open-text {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
}

.subheading {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 1.75rem;
  font-weight: 900;
}

.title {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 1.5;
}

.subtitle {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.2;
}

.body {
  display: flex;
  justify-content: center;
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.5;
  gap: 1rem;
}

.section {
  padding: 24px 75px;
}

.location {
  padding-top: 24px;
  padding-left: 150px;
}

.list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 1rem;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.space-between {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.gap-1 {
  display: flex;
  gap: 1rem;
}

.gap-2 {
  display: flex;
  gap: 2rem;
}

.gap-4 {
  display: flex;
  gap: 4rem;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-48 {
  padding-bottom: 36px;
}

.pt-48 {
  padding-top: 48px;
}

.py-75 {
  padding: 75px 0;
}

.px-75 {
  padding: 0 175px;
}

.text-bold {
 font-weight: 500;
}

.cc-shop-product-size-3 {
  margin: 0 10%;
}

/* ============================== */
/* grids */
/* ============================== */
.grid-cols-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px;
  padding-bottom: 24px;
}

.grid-cols-3-sm {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 300;
}

/* ============================== */
/* images */
/* ============================== */
.mascot {
  width: 70px;
}

.logo {
  width: 650px;
}

.swirl {
  width: 18px;
  height: 14px;
}

.circle {
  width: 5px;
  height: 5px;
  border-radius: 10px;
  background-color: #DD127B;
}

.review {
  padding: 12px;
}

#cc-m-14559938678 {
  text-align: center;
}

#cc-m-14559938678 .ccgalerie div.thumb_sq3 {
  display: inline-block;
  float: none;
}

#cc-m-14559941878 {
  padding: 0;
}

#cc-m-14559602478 {
  padding: 0;
}

#cc-m-imagesubtitle-image-14559602478 {
  width: 100%;
}

#cc-m-14559948778 {
  padding: 0;
}

#cc-m-imagesubtitle-image-14559948778 {
  width: 100%;
}

/* ============================== */
/* colours */
/* ============================== */
.blue {
  color: #3BB3C3;
}

.blue-lt {
  color: #83CDDB;
}

.bkg-blue {
  background-color: #3BB3C3;
  color: #F6FEFF;
}

.bkg-blue-lt {
  background-color: #C7F0F7;
  color: #008499;
}

.pink {
  color: #DD127B;
}

.pink-lt {
  color: #F6C9D5;
}

.bkg-pink {
  background-color: #DD127B;
  color: #FFFFFF;
}

/* ============================== */
/* reviews */
/* ============================== */
.review-pink {
  display: flex;
  padding: 16px;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 0.75rem;
  border: 1px solid #DD127B;
  background: #FFFCFD;
  box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.15);
  font-size: 14px;
}

.review-blue {
  display: flex;
  padding: 16px;
  align-items: center;
  flex-wrap: wrap;
  border-radius: 0.75rem;
  border: 1px solid #3BB3C3;
  background: #FBFEFE;
  box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.15);
  font-size: 14px;
}

.avatar-pink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  background-color: #DD127B;
  border-radius: 55px;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.15);
}

.avatar-blue {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  background-color: #3BB3C3;
  border-radius: 55px;
  color: #FFFFFF;
  font-size: 20px;
  font-weight: 500;
  box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.15);
}

/* ============================== */
/* footer */
/* ============================== */
.button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #D1006A;
  border-radius: 30px;
  color: #ffffff;
  width: fit-content;
  margin: 12px 0;
  padding: 15px 24px 10px 24px;
  text-align: center;
  text-decoration: none;
  font-size: 1rem;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 700;
  transition: all 0.5s;
}

.button:hover {
  opacity: 0.7;
  transition: all 0.5s;
}

.icon-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  background-color: #f6c9d57b;
  border-radius: 55px;
  padding: 10px;
}

.icon-container:hover {
  opacity: 0.7;
  transition: all 0.5s;
}

.icon {
  height: 1.5rem;
}

.quotation {
  background-photo: url("/quotations.png");
  background-repeat: none;
}

div.cc-m-all div.cc-m-all-wrapper {
  display: flex;
  justify-content: center;
}